#header{border:none;margin:0 auto;}
.rbnr{margin:0 0 50px 0;}
.rbnr img{width:100%;height:auto;}
#test .item_box .item_description{display:none;}
#test .item_box{position:relative;}
#test .item_box:before{position:absolute;content:"No.1";color:#fff;background:#EB6156;padding:4px 12px 3px;top:0;left:0;font-size:15px;font-weight:bold;}
#test .item_box:nth-child(2):before{content:"No.2";}
#test .item_box:nth-child(3):before{content:"No.3";}
#test .item_box:nth-child(4):before{content:"No.4";}
#test .item_box:nth-child(5):before{content:"No.5";}
#test .item_box:nth-child(6):before{content:"No.6";}

.btn.pop a{position:relative;display:block;border:2px solid #004A67;background:#FFFFFF;color:#004A67;padding:25px 60px;max-width:513px;margin:0 auto;font-size:20px;font-weight:bold;}
.btn.pop a:before{content:'';position:absolute;left:-6.5px;top:-6.5px;width:52px;height:52px;border-left:2px solid #004A67;border-top:2px solid #004A67; }
.btn.pop a:after{content:'';position:absolute;right:-6.5px;bottom:-6.5px;width:52px;height:52px;border-right:2px solid #004A67;border-bottom:2px solid #004A67; }
.btn.pop a .icon{position:absolute;right:30px;top:50%;transform:translateY(-50%);width:20px;height:20px;}
.btn.pop a .icon img{width:100%; height:auto;}
.btn.pop a:hover{text-decoration:none;}
#main .box#box_pop{margin:0;padding:0 0 80px 0;}
.thumbnail .slick-track {
  transform: unset !important;
}
.top_bnr_img {
 width: 100%;
 margin: 0 auto 20px;
}
.top_bnr_img02 {
 width: 100%;
 margin: 0 auto 5px;
}
.top_bnr_img03 {
 width: 100%;
 margin: 0 auto 20px;
 padding-bottom: 30px;
 border-bottom: dashed #6eb92b 1px;
}
.top_bnr_img03 a:hover img {
 opacity: 0.8;
}
.top_bnr_img img,
.top_bnr_img02 img,
.top_bnr_img03 img {
 max-width: 100%;
}
.top_bnr_img img {
 max-width: 100%;
}
.top_rankingarea {
 width: 100%;
 margin: auto;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 justify-content: space-around;
}
.top_rankingarea li {
 width: 285px;
 list-style: none;
 margin: 0 0 30px 0;
}
.top_ranking_price {
 font-size: 14px;
 display: block;
 color: #e25500;
 font-weight: bold;
}
.top_rankingarea li img {
 max-width: 100%;
}
.top_rankingarea li dt {
 font-size: 17px;
 padding: 5px 0 5px 8px;
 margin: 7px auto 0;
 font-weight: bold;
 border-left: solid 2px #6FBA2A;
}
.top_rankingarea li dd {
 font-size: 15px;
 padding: 7px 0 0;
}
.top_rankingarea li a:hover {
 text-decoration: none;
}
.top_rankingarea li a:hover img {
 opacity: 0.8;
}
.top_categorybnrarea {
 width: 100%;
 padding: 40px 0;
}
.top_categorybnrarea li {
 margin: 0 auto 25px;
 list-style: none;
}
.top_categorybnrarea img {
 max-width: 100%;
}
.top_categorybnrarea a:hover img {
 opacity: 0.8;
}
.top_bnr_introduction {
 max-width: 965px;
 width: 100%;
 margin: 0 auto 60px;
}
.top_bnr_introduction img {
 max-width: 100%;
}
.top_bnr_introduction dd {
 font-size: 16px;
 padding: 10px 0 20px;
}
.top_bnr_introduction a:hover img {
 opacity: 0.8;
}
.top_btn_otheritemarea {
 width: 100%;
 border-bottom: 1px dashed #000000;
 padding: 0 0 40px 0;
  margin: 0 auto 1px; 
}
.top_btn_otheritem {
 max-width: 900px;
 width: 100%;
 margin: 0 auto; 
}
.top_btn_otheritem img {
 max-width: 100%;
}
.top_btn_otheritem a:hover img {
 max-width: 100%;
 opacity: 0.8;
}
.top_bnr_otherranking {
 max-width: 760px;
 width: 100%;
 margin: 0 auto 30px; 
}
.top_bnr_otherranking img {
 max-width: 100%;
}
.top_line_bk {
 width: 100%;
 height: 1px;
 background: #000000;
 display: block;
 margin: 0 auto 40px;
}
.top_monthlyarea {
 width: 100%;
 border: 5px solid #f9e600;
 box-sizing: border-box;
}
.top_monthlyarea img {
 width: 100%;
}
.top_monthlyarea_item {
 margin: auto;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 justify-content: space-around;
 padding:0 20px 20px;
}
.top_monthlyarea_item li {
 list-style: none;
}
.top_monthlyarea_item li.monthlyitem_l {
 width: 890px;
 margin: 20px auto 30px; 
}
.top_monthlyarea_item li.monthlyitem_m {
 width: 430px;
 margin:0 auto 15px;
}